[Bug 183814] Re: Please sync libdisasm 0.23-1 (universe) from Debian unstable (main)

Martin Pitt martin.pitt at ubuntu.com
Fri Jan 18 07:17:26 GMT 2008


synced

** Changed in: libdisasm (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync libdisasm 0.23-1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/183814
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list